Subject: (whorl) Destroying Inhumi

From: James Jordan <jbjordan4 at home.com>
Date: Wed, 25 Apr 2001 22:43:46 +0000

The Secret, it seems, is a weapon that can destroy the inhumi, but one that 
may be and likely is too heavy to wield.
	I'd like to go back to something someone suggested, which is that when men 
are good, and thus Christlike, then such good people will voluntarily give 
blood as needed to help inhumi become good, as Christ did for humans. 
Practically, such blood could be deposited in blood banks, analogous to 
Christ's deposit of His blood in the Eucharist.
	This has not satisfied because transforming the inhumi does not seem to be 
a weapon to destroy them. But is this the right understanding? SS is 
clearly a religious as well as a political and personal novel. Twice we 
have eucharistic scenes. That's no accident: In Christian thought the 
Eucharist is eating and drinking Christ's death into oneself, so that one 
can die to one's own evil and be born anew, over and over again. I suggest 
that to transform the inhumi into true humans is precisely to destroy 
inhumi, to destroy what makes them IN-humi.
	Pay close attention to the name Wolfe has given them: We humans are 
usually inhumi, unless we "die" in Christ and are "raised" to a new life.
	In short, I suspect that destroying the inhumi has a religious meaning, 
not a military one.
	Grist for the mill.

Nutria

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 26 Apr 2001 09:05:16 +0000

> The Secret, it seems, is a weapon that can destroy the inhumi,

No, no, a _thousand_ times no! Horn says clearly that it will not,
that it will reduce them to mindless beasts. (Of course, you might
consider that a form of "destruction.") So far, "love each other"
is the _only_ suggestion that has any plausible hope of doing this.

> Practically, such blood could be deposited in blood banks,
> analogous to Christ's deposit of His blood in the Eucharist.

Not the Catholic (& therefore Lupine) understanding of the 
Eucharist. In the Eucharist, the Sacrifice of the Messiah is
-- not reenacted, but made present, in a sense which transcends
time and space: thus, the blood which the wine becomes is not
blood "deposited" in some mystical blood bank, but actually bled
at that (eternal, universal, non-temporal) moment. This is, btw,
analogous to the original Passover, in which the message is "God
did so-and-so for us" -- not "for our ancestors," but "for us";
in eating the Passover, a Jew of this day and age is mystically
present at the original Exodus. All the People of Israel are 
present at Sinai.

A somewhat subtler objection is "if the secret will reduce
the inhumi to mindless beasts, the Love One Another hypothesis
won't work _because_ humans will voluntarily give their blood
to the inhumi." Ahhh, but the inhumi to whom they give their
blood become human (at least in spirit); so the only pure inhumi 
are, precisely, the mindless beasts. This, of course, is true 
even as Horn speaks: Krait, Jahlee, Fava, etc., are in fact human 
in spirit. But they represent danger _because_ the kind of human
they have become is not a being of Agape; and the "weapon" is 
"too heavy to weild" _because_ humans, _not_ loving each other,
will not voluntarily give their blood to the inhumi anyway. It
is "too heavy to weild:" it is not practical (in the Fallen World,
in which Blue, Green, Urth, and the _Whorl_ all inhere) to suppose
that humans will as-a-race become Agape-driven, and so they cannot
even lift the "sword" that would destroy the inhumi _as a threat_.

> This has not satisfied because transforming the inhumi does not
> seem to be a weapon to destroy them. But is this the right
> understanding? SS is clearly a religious as well as a political
> and personal novel. Twice we have eucharistic scenes. 

Right -- the "agape feast" is brought into extreme foreground.

> That's no accident: In Christian thought the Eucharist is eating
> and drinking Christ's death into oneself, so that one can die to
> one's own evil and be born anew, over and over again. 

Clearly you're not of the "once for all" persuasion. ;*)

My own understanding is a bit different from the "over and over
again" you cite here -- Catholicism, as I understand it, teaches
not that the Eucharist is rebirth (that happens at Baptism), but
of the process by which we are gradually sanctified, con-formed
to the Image of Christ. By analogy, repeated feeding from 
Agapistic humans would gradually sanctify the inhumi, and con-form
them to Agape.

> I suggest that to transform the inhumi into true humans is
> precisely to destroy inhumi, to destroy what makes them IN-humi.
> Pay close attention to the name Wolfe has given them: We humans
> are usually inhumi, unless we "die" in Christ and are "raised"
> to a new life.

Ummmm. I _think_ the root of the word is not "human (ex _homo_)" 
but "humus." The prefix "in" is ambiguous, and can mean "not" or
simply "in." Thus, the inhumi are "not-Earthly," and, at the same
time, thay are the "in-Earth," the Buried, in at least the sense
of "hidden," but becoming horrifically literal in the marketplace 
of Gaon.

> In short, I suspect that destroying the inhumi has a religious
> meaning, not a military one.

There we are in complete agreement 8*)

Blat, blat,

--Blattid/Dan'l

---

From: Kevin J. Maroney <kmaroney at ungames.com>
Date: Thu, 26 Apr 2001 12:53:16 +0000

>is the _only_ suggestion that has any plausible hope of doing this.

"Travel to Green; kill all the humans and sentient inhumi there" might also
do it. That would be a very heavy weapon indeed, because it would require
mass slaughter of sentient, innocent, beings, including the children of the
inhumi. 

It is possible that non-sentient inhumi cannot pass to Blue. If I
understand correctly, the Neighbors didn't encounter the inhumi until the
Neighbors came to Green, so it is possible that the inhumi could not bridge
the gap between the planets until they had acquired something from the
Neighbors; if the inhumi all were devolved to beasts, then perhaps they
would once again be stranded on Green. 

But I feel I am standing on sand, and wish that I had some bedrock on which
to build this interpretation.

-- 
   Kevin Maroney | Unplugged Games 
   kmaroney at ungames.com | (212) 777-1190

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 26 Apr 2001 10:21:11 +0000

In response to my:
>> ... So far, "love each other" is the _only_ suggestion that
>> has any plausible hope of [reducing the inhumi to mindless
>> beasts],

Kevin wrote:
> "Travel to Green; kill all the humans and sentient inhumi there"
> might also do it. That would be a very heavy weapon indeed,
> because it would require mass slaughter of sentient, innocent,
> beings, including the children of the inhumi. 

This is true -- but I'm not sure it's relevant. While "Love One
Another" may not be The Secret, it clearly must be related to
The Secret; slaughtering the entire human population of Green 
would _not_ fit this criterion. (As an alternative, what about
inviting the entire human population of Green to come live on
Blue, and then genociding the sentient inhumi... But no; that
simply couldn't be done with any measure of certainty.)

> It is possible that non-sentient inhumi cannot pass to Blue.

And more likely that it wouldn't occur to them to do so.

---

From: James Jordan <jbjordan4 at home.com>
Date: Thu, 26 Apr 2001 12:18:26 +0000

>present at the original Exodus. All the People of Israel are
         Well sure. That's being more precise than I was being, but I think 
the analogy fits either way. As you probably know there is more than one 
version of "transubstantiation" in RC thought today, but whether Wolfe 
would agree completely with the particulars you set out or not, the basic 
notion is the same.

>even lift the "sword" that would destroy the inhumi _as a threat_.

         Agree. Some inhumi become humi, others revert to animals.

>Agapistic humans would gradually sanctify the inhumi, and con-form

         Either way. I think ultimately it is pretty much the same thing. 
We must "die" to sin daily, and be "raised" daily, so being "born anew" 
daily stems from the Baptismal beginning.

>of "hidden," but becoming horrifically literal in the marketplace

         Well, Wolfe has his pregnant puns, and surely "inhumi" also 
connotes "inhumane."

         I think we are in essential agreement.

Nutria

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Thu, 26 Apr 2001 13:57:55 +0000

> would once again be stranded on Green.

Not that they couldn't bridge the gap (I think the inhumi do fly from Green
to Blue, despite the physical implausibility), but that they had no reason
to, since they had plenty of non-intelligent prey on Green and no desire for
intelligent prey (nor inkling that any prey existed on Blue, intelligent or
not).  Devolved inhumi would presumably be in the same position.

--Adam